{
  "name": "web-mobiles",
  "nativescript": {
    "id": "org.nativescript.webmobiles"
  },
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "android": "tns run android --env.aot",
    "ios": "tns run ios --env.aot",
    "mobile": "tns run",
    "preview": "tns preview"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^10.0.14",
    "@angular/cdk": "^10.2.0",
    "@angular/common": "^10.0.14",
    "@angular/compiler": "^10.0.14",
    "@angular/core": "^10.0.14",
    "@angular/flex-layout": "^10.0.0-beta.32",
    "@angular/forms": "^10.0.14",
    "@angular/material": "^10.2.0",
    "@angular/material-moment-adapter": "^10.2.0",
    "@angular/platform-browser": "^10.0.14",
    "@angular/platform-browser-dynamic": "^10.0.14",
    "@angular/router": "^10.0.14",
    "@aspnet/signalr": "^3.0.0-preview6.19307.2",
    "@material/drawer": "^7.0.0",
    "@nativescript/angular": "~9.0.0",
    "@nativescript/core": "^6.5.18",
    "@nativescript/theme": "~2.2.1",
    "@ng-bootstrap/ng-bootstrap": "4.1.3",
    "@ngx-translate/core": "^13.0.0",
    "@ngx-translate/http-loader": "^6.0.0",
    "core-js": "^2.6.9",
    "hammerjs": "^2.0.8",
    "http-proxy-middleware": "^1.0.5",
    "reflect-metadata": "~0.1.12",
    "rxjs": "^6.6.3",
    "tslib": "^2.0.1",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.1000.8",
    "@angular/cli": "^10.1.1",
    "@angular/compiler-cli": "^10.0.14",
    "@nativescript/schematics": "^9.0.0",
    "@nativescript/tslint-rules": "~0.0.5",
    "@schematics/angular": "^9.1.12",
    "@types/jasmine": "^3.5.14",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "^12.12.58",
    "bootstrap": "^4.5.2",
    "codelyzer": "^6.0.0",
    "image-to-base64": "^2.1.1",
    "jasmine-core": "~3.5.0",
    "jasmine-spec-reporter": "~5.0.0",
    "jquery": "^3.5.1",
    "karma": "~5.0.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~3.0.2",
    "karma-jasmine": "~3.3.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "nativescript-dev-webpack": "~1.5.0",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "tslint": "^6.1.3",
    "typescript": "^3.9.7"
  }
}
